Subject: Ticket Assigned - need escalation - late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 11:24:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late Collection rafshid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rafshid Bot:  Hi Rafshid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543217836            03:11 PM, 16th Nov                   mayar                   Hi Rafshid, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:11 PM, 16th Nov                   mayar                   Could you please share your order number so that I can assist you further?           03:11 PM, 16th Nov                     rafshid                    I’ve requested for return           03:11 PM, 16th Nov                     rafshid                    But they didn’t come for pickup           03:12 PM, 16th Nov                   mayar                   Could you please share your order number so that I can assist you further?           03:12 PM, 16th Nov                     rafshid                             03:13 PM, 16th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           03:15 PM, 16th Nov                   mayar                   Could you please confirm is this your correct phone number 971543217836?           03:19 PM, 16th Nov                   mayar                   the collection takes upto 3 business day           03:19 PM, 16th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           03:19 PM, 16th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            03:20 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:20 PM, 16th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378562